
QGIS Application - Bug report #20253

UI : QGIS 3.4 Font are too small on Bottom toolbar (navigator and projection)

2018-10-29 08:49 AM - Arnaud Poncet-Montanges

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.0 Regression?: Yes

Operating System: Windows 7 Easy fix?: Yes

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28074

Description

See linked image.

Related issues:

Duplicated by QGIS Application - Bug report # 20341: Icons and font size in c... Closed 2018-11-02

History

#1 - 2018-10-29 08:49 AM - Arnaud Poncet-Montanges

https://issues.qgis.org/attachments/download/13620/QGIS_BUG_3.4.0_bottom_fonts.jpg

#2 - 2018-10-29 09:01 AM - Evgeniy Z

Arnaud Poncet-Montanges wrote:

See linked image.

Me too. Windows 10.

#3 - 2018-10-29 09:12 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Fixed in master

#4 - 2018-11-05 02:39 PM - Arnaud Poncet-Montanges

Thanks!

#5 - 2018-11-11 02:33 PM - Jürgen Fischer

- Duplicated by Bug report #20341: Icons and font size in coordinates and scale bar in QGIS 3.4 is smaller compared to other QGIS versions added
